/*
 Theme Name:   Architecture and Interiors Child
 Theme URI:    http://architectureandinteriors.co.nz
 Description:  Child Theme - Do not deactivate or delete
 Author:       Chelsea Carson
 Author URI:   http://chelseacarson.com
 Template:     archi
 Version:      3.3.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  archi-child
*/

/*** Style CSS for child theme here: ***/
body {
    font-family: "Open Sans",Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight:500;
    color: #ddd;
    line-height: 1.8em;
    padding: 0;
    background:#4d4d4d;
}

body.de_light, body.de_light a{
    color:#888;
}
a {	
    color: #fff;
    text-decoration: none;
}

.wpb_gallery_slides.flexslider {
	border: 0;
}

header.header-bg, header.header-bg.smaller {
    background: #1E1E1E;
}

header div#logo {
	margin-top: 7px;
	line-height: 60px;
}

header div#logo a img {
    max-width: 340px;
    max-height: 60px;
}

.logo-smaller div#logo {
	margin-top: 1px;
}

header div#logo a img {
	padding: 4px;
}

.de_tab_content p {
    font-size: 16px;
    text-align: center;
}

.de_tab.tab_steps .de_nav li span {
	padding: 40px;
    line-height: 1.5;
    display: table-cell;
    vertical-align: middle;
    
}

.row .image-container {
	position: absolute;
}

.container.project-view {
    padding: 120px 0 80px 0;
}

.text-dark {
	color: #888;
}

.dark-section .separator span:before, .separator span:after {
	border-bottom: 1px solid rgba(0,0,0,.2);
}

/*
.wpb_gallery .wpb_flexslider .flex-control-nav {
	bottom: 0 !important;
}
*/

/*
.wpb_gallery_slides.flexslider {
	margin-bottom: 10px;
}
*/

.sponsors.wpb_column.vc_column_container.vc_col-sm-4.mpc-column .vc_btn3-left {
    margin-bottom: 0;
}

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
	margin-bottom: 0 !important;
}

.team-desc h6, .de_light .team-desc h6 {
	font-size: 16px;
    font-weight: 500;
    margin-bottom: 20px;
    color: #888;
}

.de_light .team-desc h3 {
	color: #e6e6e6;
}

.team-desc h6:after {
	content: '';
	height: 1px;
    width: 120px;
    background: #61AEB3;
    display: block;
	margin: 10px 0;
}

a.btn-line-black, .de_light a.btn-line-black {
	color: #111;
}

.page-id-229 h2 {
	margin-bottom: 20px;
	line-height: 1.4;
}

.page-id-229 a.btn-line-black, .de_light a.btn-line-black {
	margin-top: 20px;
}

.page-id-229.de_light .separator span:before, .page-id-229.de_light .separator span:after {
    border-bottom: 1px solid rgba(254, 254, 254, 0.16);
}

.page-id-229 #subheader {
	background-position-y: 100% !important;
}

input.wpcf7-form-control.wpcf7-submit {
    display: inline-block;
    padding: 6px 12px;
    font-size: 14px;
    border: 1px solid #111;
    text-transform: uppercase;
    letter-spacing: 1px;
    
}

a.btn-big:after{
	margin-left: 10px;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .big-white,
body .ultra-big-white,
body .de_tab.tab_steps .de_nav li span,
body.teaser-text,
body.text-slider,
body #mainmenu,
body .btn,
body a.btn,
body .btn-line,
body a.btn-line,
body #filters{
font-family: 'PT Sans',Arial, Helvetica, sans-serif!important;
}

.de_light h3 b {
    font-size: 24px;
}

.home-images .wpb_single_image .vc_single_image-wrapper {
	max-height: 300px;
	overflow: hidden;
}

.home-images .wpb_single_image img {
	min-width: 350px
}

.home-images .col-md-3 {
	padding: 0;
}

.cff-likebox {
	margin: 0 !important;
}

.life-box-logos .widget_media_image {
    display: inline-block;
    max-width: 150px;
    border-bottom: 0;
    margin-bottom: 0 !important;
    padding-bottom: 0;
    padding: 1.5%;
}

.life-box-logos img {
	max-width: 150px !important;
	padding: 1.5%;
}

.life-box-logos .widget {
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.single-post .sidebar .widget_media_image, .blog .sidebar .widget_media_image {
    padding-left: 15%;
    padding-right: 10%;

}

.single-post .sidebar .widget_media_image img, .blog .sidebar .widget_media_image img {
	max-width: 240px !important;
    padding: 10px;
}

.de_light h2 {
    margin-bottom: 20px;
    font-weight: 900;
    letter-spacing: 0;
    color: #60ADB3 !important;
    font-size: 30px;
}

blockquote {
	padding: 10px 40px 10px 20px;
    margin: 0 0 20px;
    font-size: 14px;
    border-left: 5px solid #60ADB3;
    font-style: normal;
}

.de_light h4 {
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #888 !important;
}

.featured img:hover {
    opacity: .8;
}


.pade-id-1063.de_light .bg-fixed, .page-id-1063 #subheader, .page-id-1063 .vc_custom_1460279335641,
.pade-id-1244.de_light .bg-fixed, .page-id-1244 #subheader, .page-id-1244 .vc_custom_1460279540662,
.pade-id-1308.de_light .bg-fixed, .page-id-1308 #subheader, .page-id-1308 .vc_custom_1460279852233,
.pade-id-1299.de_light .bg-fixed, .page-id-1299 #subheader, .page-id-1299 .vc_custom_1460279690378,
.page-id-1524 .de_light .bg-fixed, .page-id-1524 #subheader, .page-id-1524 .vc_custom_1460279540662
 {
	background: transparent !important;
	background-image: none !important;
}


/* Residential Design */
.page-id-1063 {
	background-image: url('/wp-content/uploads/2016/04/residential-background.jpg');
	background-size: cover;
}

.page-id-1524 {
	background-image: url('/wp-content/uploads/2016/04/residential-background.jpg');
	background-size: cover;
}


.page-id-1524 .sponsors .widget {
	border-bottom: 0;
	margin-bottom: 50px;
	padding-bottom: 0;
	text-align: center;
}

.single-post .widget, .blog .widget {
    margin-bottom: 20px;
    padding-bottom: 20px;
}



.page-id-1524 .widget h2 {
	text-align: left;
}

/* Commercial Design */
.page-id-1244 {
	background-image: url('/wp-content/uploads/2016/04/commercial-background.jpg');
	background-size: cover;
}


/* 3D Design */
.page-id-1308 {
    background: url('/wp-content/uploads/2016/04/3d-background.jpg');
}


/* Interior Design */
.page-id-1299 {
    background: url('/wp-content/uploads/2016/04/interior-background.jpg');
}

#mainmenu a {
	padding: 25px 0px 25px 15px;
}


#mainmenu li a:after {
	margin-left: 15px;
}

.leave-reply.grey-section.form, .comments-box, .post-controls {
    display: none;
}

.single-post .post-text .container {
    width: auto;
}

.blog-list .btn-more {
	color: #fff;
}

@media screen and (max-width:1000px) {
	.single-post .sidebar .widget_media_image, .blog .sidebar .widget_media_image {
	    display: inline-block;
	    max-width: 150px;
	    border-bottom: 0 !important;
	    margin-bottom: 0 !important;
	    padding-bottom: 0;
	    padding: 1.5%;

	}
	
	.single-post .sidebar .widget_media_image img, .b .sidebar log.widget_media_image img {
		max-width: 100% !important;
	    padding: 0;
	}

}

@media (min-width:768px) {
	
	.life-box .vc_column_container:first-child {
	    padding-right: 5%;
	    border-right: 1px solid #ddd;
	}
	
	.life-box .vc_column_container:last-child {
	    padding-left: 1%;
	    padding-right: 0;
	}

}

@media (max-width: 1199px) and (min-width: 980px) {
	
	#mainmenu li a:after {
		display: none;
	}
	
	header #mainmenu a {
    	padding-left: 8px;
		padding-right: 8px;
	}
	
}


.page-id-1413.de_light .widget h4 {
	color: #fff !important;
}

.page-id-1413.de_light .widget .textwidget {
	color: #ccc !important;
}

.page-id-1413 .widget a.btn-line-black, .page-id-1413.de_light a.btn-line-black {
	border: solid 1px #ccc;
	color: #ccc;
}

.page .vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat {
	background-color: #61AEB3;
	color: #fff;
	padding: 10px;
}

.page .vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat p {
	font-size: 24px;
    text-transform: uppercase;
    line-height: 1.5;
    letter-spacing: 1px;
    margin: 8px 0 10px;
}

.page .vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat .vc_cta3-content-header {
	display: none !important;
}




